security:
    firewalls:
        main:
            http_basic:
                realm:      "Secured REST Area"
            provider:       pim_user
            form_login:     false
            logout:         false
            remember_me:    false
            anonymous:      true
